package Loes_Aufg_9_2;

public class Student {
	int matrikelNummer;
	String name;
	Leistung[] leistungen;

	public int getMatrikelNummer() {
		return matrikelNummer;
	}
	public void setMatrikelNummer(int matrikelNummer) {
		this.matrikelNummer = matrikelNummer;
	}

	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	
	public Leistung[] getLeistungen() {
		return leistungen;
	}
	public void setLeistungen(Leistung[] leistungen) {
		this.leistungen = leistungen;
	}
}
